
#pragma once

#include "AZBKRegDumpDlg.h"
#include "DocPaneDlgViewBase.h"

class CAZBKDumpView : public CDocPaneDlgViewBase
{
		DECLARE_DYNAMIC(CAZBKDumpView)

		CAZBKRegDumpDlg m_Dlg;

	public:
		CAZBKDumpView(UINT nErrID);
		virtual ~CAZBKDumpView() override;

		void DisplayRegDump();

	protected:
		DECLARE_MESSAGE_MAP()
};

